.segment 
{
    overflow:auto;
}

.transparent
{
    background: rgba(255, 255, 255, .7);
}
img {
    object-fit: cover;
    float: left;
    width:100px;
    height:100px;
    border-radius: 10%;
    margin-right: 15px;
    cursor:pointer;
}

table {
    width:25%; 
    float:right;
    background-image: linear-gradient(to left, rgba(255, 255, 255, 0.7),rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0));
    border-radius:5px;
    margin-left: 5%;
}

td {
    font-weight: 900;
}

h4 {
    cursor:pointer;
    font-weight: 500;
}

app-view-recipe {
    position:fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,.3);
    /* display: flex; */
    overflow-y: scroll;
    z-index: 10;
    -ms-overflow-style: none;  
    scrollbar-width: none;  
}
  
app-view-recipe::-webkit-scrollbar {
    display: none;
}
  